Webshops vergleichen (1)
Shops mit anderen Größen
Cisco WS-X6148-GE-TX. Ethernet Schnittstellen Typ: Gigabit Ethernet, Ethernet LAN Datentransferraten: 10,100,1000 Mbit/s, Kupfer Ethernet Verkabelungstechnologie: 10BASE-T,100BASE-TX,1000BASE-T. Routing-/Switching-Kapazität: 40 Gbit/s, Datenübertragungsrate: 1 Gbit/s, Transferrate: 15 Mpps. Buffer-Größe pro Port: 2,67 MB, Kompatibilität: Cisco Catalyst 6506, Catalyst 6509, Catalyst 6509-NEB-A, Catalyst 6513. Management-Plattform: EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB,.... Stromverbrauch (in Betrieb): 105 W
Preis-Historie
Preise zuletzt aktualisiert am: